\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
c &= \frac{\tan(\pi f_c / f_s) - 1}{\tan(\pi f_c / f_s) + 1}
\end{align*}





\end{document}